対応している端末・OSバージョンについて

ポケコロは、コロニアンのファッションやコロニー・インテリア等の繊細な表現の為に多くの画像データを通信で取得し、それら多数の画像データを処理して画面に表示しています。
そのため、空き容量(ROM)ならびに動作メモリ(RAM)が多く、動作速度の速い端末でお遊びいただくことをお勧めいたします。

 

-----

iOS
・対応:メモリ(RAM)1GB以上、iOS 11以降が動作する端末
・推奨:メモリ(RAM)2GB以上、発売から5年以内の端末、リリースから3年以内のOSバージョン
※端末や環境が多岐にわたる為、上記全ての動作を保証するものではありません
※参考:メモリ(RAM)1GB未満の端末としては、例えば iPhone 4S / iPad mini / iPad 2 / iPod Touch(5th) 等が該当します

【2021/10/8 追記】

先日リリースされた【iOS 15】での動作につきまして、現在公開中のバージョンにて動作確認を行い、ポケコロを問題なく遊んでいただけることを確認いたしました。
iOSをお使いのお客様におかれましては、アップデート後に正常ではない動作を確認された場合は、お手数をおかけいたしますが、アプリ内から別途お問い合わせいただけますようお願いいたします。

-----

【Android】
・対応:メモリ(RAM)2GB以上、Android 6.0以降が動作する代表的な端末
・推奨:メモリ(RAM)3GB以上、発売から5年以内のミドルスペック以上の端末、リリースから3年以内のOSバージョン
※端末や環境が多岐にわたる為、上記全ての動作を保証するものではありません
※特に改造品・日本で販売されていない端末・特殊なタブレット端末・低価格帯のスマートフォン等
※タブレットで画面比率が 3:2, 4:3 などの端末、Nexus 9、ZenPad 3、MediaPad 7 Youth 2 などは動作保証外です

 

【2021/9/17 追記】

ポケコロにおいては、最新OSであるAndroid 12のご利用は推奨いたしておりません。

随時対応を進めて参りますが、予期せぬ不具合が発生する可能性がございます。
ご不便をおかけし大変恐れ入りますが、対応が完了するまではAndroid 12でのポケコロのご利用はお控えくださいますようお願いいたします。
※対応前にAndroid 12でポケコロをご利用された場合、お問合せいただいてもサポートできかねる場合がございます。

-----

【補足】

※動作確認端末であっても、OSのアップデートや端末の特別な設定、空き容量や通信状況・通信速度等により動作しなくなる場合があります

※ポケコロのアップデートによっても、古い端末や元々ポケコロの動作が遅い等の端末で動作しなくなる場合があります

※なお、OS提供会社(Apple社, Google社)からの正式リリース前のベータ版等を含む、弊社が動作確認およびサポートしていないOSバージョンでポケコロを動作させた場合のデータ破損等についてはサポート対象外となりますので、ご注意ください

 

 ■よくある質問

A.チャレンジタブレットでポケコロが使えない
Q.「チャレンジタブレット」のような教材であることが主要目的であるタブレット等は、
動作確認を行っておりませんのでご利用いただけない可能性があります。

 

 


2017/2/06 追記修正
2017/2/24 追記修正
2017/2/27 追記修正
2017/4/29 追記修正
2017/5/21 追記修正
2017/6/19 追記修正
2017/6/20 追記修正
2017/7/27 追記修正
2017/10/11 追記修正
2017/11/22 追記修正
2017/12/09 追記修正
2018/11/21 追記修正
2020/09/09 追記修正
2020/09/16 追記修正
2020/10/05 追記修正
2020/10/17 追記修正
2020/12/25 追記修正
2021/9/17 追記修正
2021/10/8 追記修正
2021/11/26 追記修正

 

 

アプリ起動 カテゴリ_アプリ その他 アプリ_その他

Powered by Zendesk